<?php

namespace Database\Seeders;

use App\Models\Product;
use App\Models\User;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class PurchasedSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        if(DB::table('product_user')->count()){
            return;
        }

        DB::table('product_user')->insert(
            [
                ['user_id' => 1, 'product_sku' => "battery-4"],
                ['user_id' => 1, 'product_sku' => "una-corda"],
                ['user_id' => 1, 'product_sku' => "kontakt-6"],
                ['user_id' => 2, 'product_sku' => "battery-4"],
                ['user_id' => 2, 'product_sku' => "komplete-kontrol-m32"],
                ['user_id' => 2, 'product_sku' => "kontakt-6"],
                ['user_id' => 3, 'product_sku' => "massive"],
                ['user_id' => 3, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 3, 'product_sku' => "reaktor-6"],
                ['user_id' => 4, 'product_sku' => "massive"],
                ['user_id' => 4, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 4, 'product_sku' => "reaktor-6"],
                ['user_id' => 5, 'product_sku' => "komplete-kontrol-s49-black"],
                ['user_id' => 5, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 5, 'product_sku' => "komplete-12"],
                ['user_id' => 6, 'product_sku' => "traktor-kontrol-s4"],
                ['user_id' => 6, 'product_sku' => "traktor-kontrol-s8"],
                ['user_id' => 6, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 7, 'product_sku' => "guitar-rig-5"],
                ['user_id' => 7, 'product_sku' => "komplete-kontrol-m32"],
                ['user_id' => 7, 'product_sku' => "kontakt-6"],
                ['user_id' => 8, 'product_sku' => "battery-4"],
                ['user_id' => 8, 'product_sku' => "komplete-kontrol-m32"],
                ['user_id' => 8, 'product_sku' => "kontakt-6"],
                ['user_id' => 9, 'product_sku' => "traktor-kontrol-s4"],
                ['user_id' => 9, 'product_sku' => "traktor-kontrol-z2"],
                ['user_id' => 9, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 10, 'product_sku' => "guitar-rig-5"],
                ['user_id' => 10, 'product_sku' => "una-corda"],
                ['user_id' => 10, 'product_sku' => "kontakt-6"],
                ['user_id' => 11, 'product_sku' => "komplete-kontrol-s49-black"],
                ['user_id' => 11, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 11, 'product_sku' => "komplete-12"],
                ['user_id' => 12, 'product_sku' => "maschine-jam"],
                ['user_id' => 12, 'product_sku' => "lone-forest"],
                ['user_id' => 12, 'product_sku' => "maschine"],
                ['user_id' => 13, 'product_sku' => "traktor-kontrol-s4"],
                ['user_id' => 13, 'product_sku' => "traktor-kontrol-s8"],
                ['user_id' => 13, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 14, 'product_sku' => "massive"],
                ['user_id' => 14, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 14, 'product_sku' => "reaktor-6"],
                ['user_id' => 15, 'product_sku' => "komplete-kontrol-s49-black"],
                ['user_id' => 15, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 15, 'product_sku' => "komplete-12"],
                ['user_id' => 16, 'product_sku' => "traktor-kontrol-s4"],
                ['user_id' => 16, 'product_sku' => "traktor-kontrol-z2"],
                ['user_id' => 16, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 17, 'product_sku' => "massive"],
                ['user_id' => 17, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 17, 'product_sku' => "reaktor-6"],
                ['user_id' => 18, 'product_sku' => "massive"],
                ['user_id' => 18, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 18, 'product_sku' => "reaktor-6"],
                ['user_id' => 19, 'product_sku' => "traktor-kontrol-s4"],
                ['user_id' => 19, 'product_sku' => "traktor-kontrol-s8"],
                ['user_id' => 19, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 20, 'product_sku' => "massive"],
                ['user_id' => 20, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 20, 'product_sku' => "reaktor-6"],
                ['user_id' => 21, 'product_sku' => "massive"],
                ['user_id' => 21, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 21, 'product_sku' => "reaktor-6"],
                ['user_id' => 22, 'product_sku' => "komplete-kontrol-s61"],
                ['user_id' => 22, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 22, 'product_sku' => "komplete-12"],
                ['user_id' => 23, 'product_sku' => "maschine-jam"],
                ['user_id' => 23, 'product_sku' => "lone-forest"],
                ['user_id' => 23, 'product_sku' => "maschine"],
                ['user_id' => 24, 'product_sku' => "massive"],
                ['user_id' => 24, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 24, 'product_sku' => "reaktor-6"],
                ['user_id' => 25, 'product_sku' => "komplete-kontrol-s49-black"],
                ['user_id' => 25, 'product_sku' => "komplete-kontrol-s61"],
                ['user_id' => 25, 'product_sku' => "komplete-12"],
                ['user_id' => 26, 'product_sku' => "traktor-kontrol-s4"],
                ['user_id' => 26, 'product_sku' => "traktor-kontrol-z2"],
                ['user_id' => 26, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 27, 'product_sku' => "komplete-kontrol-s49-black"],
                ['user_id' => 27, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 27, 'product_sku' => "komplete-12"],
                ['user_id' => 28, 'product_sku' => "una-corda"],
                ['user_id' => 28, 'product_sku' => "komplete-kontrol-m32"],
                ['user_id' => 28, 'product_sku' => "kontakt-6"],
                ['user_id' => 29, 'product_sku' => "traktor-kontrol-s8"],
                ['user_id' => 29, 'product_sku' => "traktor-kontrol-z2"],
                ['user_id' => 29, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 30, 'product_sku' => "komplete-kontrol-s49-black"],
                ['user_id' => 30, 'product_sku' => "komplete-kontrol-s61"],
                ['user_id' => 30, 'product_sku' => "komplete-12"],
                ['user_id' => 31, 'product_sku' => "massive"],
                ['user_id' => 31, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 31, 'product_sku' => "reaktor-6"],
                ['user_id' => 32, 'product_sku' => "massive"],
                ['user_id' => 32, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 32, 'product_sku' => "reaktor-6"],
                ['user_id' => 33, 'product_sku' => "guitar-rig-5"],
                ['user_id' => 33, 'product_sku' => "una-corda"],
                ['user_id' => 33, 'product_sku' => "kontakt-6"],
                ['user_id' => 34, 'product_sku' => "guitar-rig-5"],
                ['user_id' => 34, 'product_sku' => "battery-4"],
                ['user_id' => 34, 'product_sku' => "kontakt-6"],
                ['user_id' => 35, 'product_sku' => "traktor-kontrol-s4"],
                ['user_id' => 35, 'product_sku' => "traktor-kontrol-z2"],
                ['user_id' => 35, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 36, 'product_sku' => "maschine-jam"],
                ['user_id' => 36, 'product_sku' => "lone-forest"],
                ['user_id' => 36, 'product_sku' => "maschine"],
                ['user_id' => 37, 'product_sku' => "massive"],
                ['user_id' => 37, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 37, 'product_sku' => "reaktor-6"],
                ['user_id' => 38, 'product_sku' => "una-corda"],
                ['user_id' => 38, 'product_sku' => "komplete-kontrol-m32"],
                ['user_id' => 38, 'product_sku' => "kontakt-6"],
                ['user_id' => 39, 'product_sku' => "maschine-jam"],
                ['user_id' => 39, 'product_sku' => "massive"],
                ['user_id' => 39, 'product_sku' => "maschine"],
                ['user_id' => 40, 'product_sku' => "traktor-kontrol-s4"],
                ['user_id' => 40, 'product_sku' => "traktor-kontrol-s8"],
                ['user_id' => 40, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 41, 'product_sku' => "maschine-jam"],
                ['user_id' => 41, 'product_sku' => "lone-forest"],
                ['user_id' => 41, 'product_sku' => "maschine"],
                ['user_id' => 42, 'product_sku' => "maschine-jam"],
                ['user_id' => 42, 'product_sku' => "lone-forest"],
                ['user_id' => 42, 'product_sku' => "maschine"],
                ['user_id' => 43, 'product_sku' => "traktor-kontrol-s4"],
                ['user_id' => 43, 'product_sku' => "traktor-kontrol-s8"],
                ['user_id' => 43, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 44, 'product_sku' => "massive"],
                ['user_id' => 44, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 44, 'product_sku' => "reaktor-6"],
                ['user_id' => 45, 'product_sku' => "maschine-jam"],
                ['user_id' => 45, 'product_sku' => "massive"],
                ['user_id' => 45, 'product_sku' => "maschine"],
                ['user_id' => 46, 'product_sku' => "maschine-jam"],
                ['user_id' => 46, 'product_sku' => "lone-forest"],
                ['user_id' => 46, 'product_sku' => "maschine"],
                ['user_id' => 47, 'product_sku' => "lone-forest"],
                ['user_id' => 47, 'product_sku' => "massive"],
                ['user_id' => 47, 'product_sku' => "maschine"],
                ['user_id' => 48, 'product_sku' => "guitar-rig-5"],
                ['user_id' => 48, 'product_sku' => "komplete-kontrol-m32"],
                ['user_id' => 48, 'product_sku' => "kontakt-6"],
                ['user_id' => 49, 'product_sku' => "maschine-jam"],
                ['user_id' => 49, 'product_sku' => "lone-forest"],
                ['user_id' => 49, 'product_sku' => "maschine"],
                ['user_id' => 50, 'product_sku' => "komplete-kontrol-s49-black"],
                ['user_id' => 50, 'product_sku' => "komplete-kontrol-s61"],
                ['user_id' => 50, 'product_sku' => "komplete-12"],
                ['user_id' => 51, 'product_sku' => "maschine-jam"],
                ['user_id' => 51, 'product_sku' => "lone-forest"],
                ['user_id' => 51, 'product_sku' => "maschine"],
                ['user_id' => 52, 'product_sku' => "una-corda"],
                ['user_id' => 52, 'product_sku' => "komplete-kontrol-m32"],
                ['user_id' => 52, 'product_sku' => "kontakt-6"],
                ['user_id' => 53, 'product_sku' => "lone-forest"],
                ['user_id' => 53, 'product_sku' => "massive"],
                ['user_id' => 53, 'product_sku' => "maschine"],
                ['user_id' => 54, 'product_sku' => "traktor-kontrol-s4"],
                ['user_id' => 54, 'product_sku' => "traktor-kontrol-s8"],
                ['user_id' => 54, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 55, 'product_sku' => "massive"],
                ['user_id' => 55, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 55, 'product_sku' => "reaktor-6"],
                ['user_id' => 56, 'product_sku' => "komplete-kontrol-s61"],
                ['user_id' => 56, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 56, 'product_sku' => "komplete-12"],
                ['user_id' => 57, 'product_sku' => "traktor-kontrol-s4"],
                ['user_id' => 57, 'product_sku' => "traktor-kontrol-s8"],
                ['user_id' => 57, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 58, 'product_sku' => "guitar-rig-5"],
                ['user_id' => 58, 'product_sku' => "una-corda"],
                ['user_id' => 58, 'product_sku' => "kontakt-6"],
                ['user_id' => 59, 'product_sku' => "lone-forest"],
                ['user_id' => 59, 'product_sku' => "massive"],
                ['user_id' => 59, 'product_sku' => "maschine"],
                ['user_id' => 60, 'product_sku' => "maschine-jam"],
                ['user_id' => 60, 'product_sku' => "massive"],
                ['user_id' => 60, 'product_sku' => "maschine"],
                ['user_id' => 61, 'product_sku' => "komplete-kontrol-s49-black"],
                ['user_id' => 61, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 61, 'product_sku' => "komplete-12"],
                ['user_id' => 62, 'product_sku' => "traktor-kontrol-s8"],
                ['user_id' => 62, 'product_sku' => "traktor-kontrol-z2"],
                ['user_id' => 62, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 63, 'product_sku' => "maschine-jam"],
                ['user_id' => 63, 'product_sku' => "massive"],
                ['user_id' => 63, 'product_sku' => "maschine"],
                ['user_id' => 64, 'product_sku' => "traktor-kontrol-s8"],
                ['user_id' => 64, 'product_sku' => "traktor-kontrol-z2"],
                ['user_id' => 64, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 65, 'product_sku' => "traktor-kontrol-s8"],
                ['user_id' => 65, 'product_sku' => "traktor-kontrol-z2"],
                ['user_id' => 65, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 66, 'product_sku' => "una-corda"],
                ['user_id' => 66, 'product_sku' => "komplete-kontrol-m32"],
                ['user_id' => 66, 'product_sku' => "kontakt-6"],
                ['user_id' => 67, 'product_sku' => "traktor-kontrol-s8"],
                ['user_id' => 67, 'product_sku' => "traktor-kontrol-z2"],
                ['user_id' => 67, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 68, 'product_sku' => "battery-4"],
                ['user_id' => 68, 'product_sku' => "komplete-kontrol-m32"],
                ['user_id' => 68, 'product_sku' => "kontakt-6"],
                ['user_id' => 69, 'product_sku' => "komplete-kontrol-s49-black"],
                ['user_id' => 69, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 69, 'product_sku' => "komplete-12"],
                ['user_id' => 70, 'product_sku' => "massive"],
                ['user_id' => 70, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 70, 'product_sku' => "reaktor-6"],
                ['user_id' => 71, 'product_sku' => "traktor-kontrol-s8"],
                ['user_id' => 71, 'product_sku' => "traktor-kontrol-z2"],
                ['user_id' => 71, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 72, 'product_sku' => "guitar-rig-5"],
                ['user_id' => 72, 'product_sku' => "battery-4"],
                ['user_id' => 72, 'product_sku' => "kontakt-6"],
                ['user_id' => 73, 'product_sku' => "lone-forest"],
                ['user_id' => 73, 'product_sku' => "massive"],
                ['user_id' => 73, 'product_sku' => "maschine"],
                ['user_id' => 74, 'product_sku' => "massive"],
                ['user_id' => 74, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 74, 'product_sku' => "reaktor-6"],
                ['user_id' => 75, 'product_sku' => "battery-4"],
                ['user_id' => 75, 'product_sku' => "una-corda"],
                ['user_id' => 75, 'product_sku' => "kontakt-6"],
                ['user_id' => 76, 'product_sku' => "maschine-jam"],
                ['user_id' => 76, 'product_sku' => "massive"],
                ['user_id' => 76, 'product_sku' => "maschine"],
                ['user_id' => 77, 'product_sku' => "una-corda"],
                ['user_id' => 77, 'product_sku' => "komplete-kontrol-m32"],
                ['user_id' => 77, 'product_sku' => "kontakt-6"],
                ['user_id' => 78, 'product_sku' => "massive"],
                ['user_id' => 78, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 78, 'product_sku' => "reaktor-6"],
                ['user_id' => 79, 'product_sku' => "komplete-kontrol-s61"],
                ['user_id' => 79, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 79, 'product_sku' => "komplete-12"],
                ['user_id' => 80, 'product_sku' => "guitar-rig-5"],
                ['user_id' => 80, 'product_sku' => "komplete-kontrol-m32"],
                ['user_id' => 80, 'product_sku' => "kontakt-6"],
                ['user_id' => 81, 'product_sku' => "massive"],
                ['user_id' => 81, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 81, 'product_sku' => "reaktor-6"],
                ['user_id' => 82, 'product_sku' => "komplete-kontrol-s49-black"],
                ['user_id' => 82, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 82, 'product_sku' => "komplete-12"],
                ['user_id' => 83, 'product_sku' => "traktor-kontrol-s4"],
                ['user_id' => 83, 'product_sku' => "traktor-kontrol-z2"],
                ['user_id' => 83, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 84, 'product_sku' => "lone-forest"],
                ['user_id' => 84, 'product_sku' => "massive"],
                ['user_id' => 84, 'product_sku' => "maschine"],
                ['user_id' => 85, 'product_sku' => "traktor-kontrol-s4"],
                ['user_id' => 85, 'product_sku' => "traktor-kontrol-z2"],
                ['user_id' => 85, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 86, 'product_sku' => "guitar-rig-5"],
                ['user_id' => 86, 'product_sku' => "una-corda"],
                ['user_id' => 86, 'product_sku' => "kontakt-6"],
                ['user_id' => 87, 'product_sku' => "komplete-kontrol-s49-black"],
                ['user_id' => 87, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 87, 'product_sku' => "komplete-12"],
                ['user_id' => 88, 'product_sku' => "maschine-jam"],
                ['user_id' => 88, 'product_sku' => "lone-forest"],
                ['user_id' => 88, 'product_sku' => "maschine"],
                ['user_id' => 89, 'product_sku' => "battery-4"],
                ['user_id' => 89, 'product_sku' => "una-corda"],
                ['user_id' => 89, 'product_sku' => "kontakt-6"],
                ['user_id' => 90, 'product_sku' => "maschine-jam"],
                ['user_id' => 90, 'product_sku' => "lone-forest"],
                ['user_id' => 90, 'product_sku' => "maschine"],
                ['user_id' => 91, 'product_sku' => "traktor-kontrol-s8"],
                ['user_id' => 91, 'product_sku' => "traktor-kontrol-z2"],
                ['user_id' => 91, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 92, 'product_sku' => "lone-forest"],
                ['user_id' => 92, 'product_sku' => "massive"],
                ['user_id' => 92, 'product_sku' => "maschine"],
                ['user_id' => 93, 'product_sku' => "guitar-rig-5"],
                ['user_id' => 93, 'product_sku' => "una-corda"],
                ['user_id' => 93, 'product_sku' => "kontakt-6"],
                ['user_id' => 94, 'product_sku' => "lone-forest"],
                ['user_id' => 94, 'product_sku' => "massive"],
                ['user_id' => 94, 'product_sku' => "maschine"],
                ['user_id' => 95, 'product_sku' => "una-corda"],
                ['user_id' => 95, 'product_sku' => "komplete-kontrol-m32"],
                ['user_id' => 95, 'product_sku' => "kontakt-6"],
                ['user_id' => 96, 'product_sku' => "maschine-jam"],
                ['user_id' => 96, 'product_sku' => "lone-forest"],
                ['user_id' => 96, 'product_sku' => "maschine"],
                ['user_id' => 97, 'product_sku' => "massive"],
                ['user_id' => 97, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 97, 'product_sku' => "reaktor-6"],
                ['user_id' => 98, 'product_sku' => "massive"],
                ['user_id' => 98, 'product_sku' => "komplete-audio-2"],
                ['user_id' => 98, 'product_sku' => "reaktor-6"],
                ['user_id' => 99, 'product_sku' => "maschine-jam"],
                ['user_id' => 99, 'product_sku' => "lone-forest"],
                ['user_id' => 99, 'product_sku' => "maschine"],
                ['user_id' => 100, 'product_sku' => "traktor-kontrol-s8"],
                ['user_id' => 100, 'product_sku' => "traktor-kontrol-z2"],
                ['user_id' => 100, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 102, 'product_sku' => "maschine"],
                ['user_id' => 103, 'product_sku' => "traktor-pro-3"],
                ['user_id' => 104, 'product_sku' => "komplete-12"],
                ['user_id' => 105, 'product_sku' => "kontakt-6"],
                ['user_id' => 106, 'product_sku' => "reaktor-6"],
            ]
        );
    }
}
